@import url("font.css");
@import url("normalize.css");
body {
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height: 1.42857143;
	color:#6b6b75;
	background:url(../images/bg-top.jpg) center 72px repeat-x #faeed4;
	line-height: 1.4em;
}
html, body, .container-fluid {
	width: 100%;
}
html {
	overflow-y:scroll;
}
div, object, embed, a, input {
	outline:none;
}
.img-responsive {
	height:auto;
	width:100%;
	display:inline-block
}
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.container-fluid {
	width: 100%;
	position:relative;
	padding-right: 0;
	padding-left: 0;
	margin-right: auto;
	margin-left: auto;
}
.container {
	width:985px;
	margin:0 auto;
	position:relative;
}

.container-home {
	width:985px;
	/*width:1268px;*/
	margin:0 auto;
	position:relative;
}

.left {
	float:left;
}
.right {
	float:right;
}
.clearfloat {
	clear:both;
}
h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
h1 {
	font:normal 30px "BelizioBlack", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#f38731;
}

.txt-red{
	color:#be0f2d;
	}

h2 {
}
h3 {
	font:normal 24px "BelizioBlack", Arial, Helvetica, sans-serif;
}
h4 {
}
h5 {
}
a {
	color: #c41230;	
	font-weight: bold;
	text-decoration: none;
	/*transition: color 0.5s linear;*/
}
a:hover {
	text-decoration: underline;
}
/* Navigation	*/
nav {
	margin:0;
}
nav ul {
	list-style:none;
	margin:0;
	padding:0;
}
nav ul li {
	float:left;
	padding:0;
	height:72px;
	display:block;
	text-decoration: none;
	padding:0 20px;
	border-right:1px solid #dd710c;
	border-left:1px solid #f48206;
	transition: color 0.5s linear;
	font:normal 15px "FuturaStdBoldCondensed", Arial, Helvetica, sans-serif;
	line-height:15px;
	color: #fff;
	text-transform:uppercase;
	text-align:center;
}
nav ul li a {
	text-decoration:none;
	color: #fff;
	padding-top:29px;
	display:block;
	font:normal 15px "FuturaStdBoldCondensed", Arial, Helvetica, sans-serif;
}
nav ul li.selected {
	color:#fff;
	background:#dc610c;
	border-right:1px solid #b54e13;
	border-left:1px solid #f68c14;
}
nav ul li a:hover, nav ul li a:focus {
	outline: none;
}
nav ul li:first-child {
	border-left:0;
}
nav ul li span {
	display:inline-block;
	padding:0 10px 0 0;
	vertical-align:middle;
}
nav ul li .search-L {
	display:inline-block;
	padding:0 0 0 0;
}
nav ul li .search-R {
	display:inline-block;
	margin-top:25px;
	vertical-align:top;
	display:none;
}
.search-box {
	margin:0px 0px 0px 0px;
	padding: 1px 5px;
	height:25px;
	width:163px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	display:block;
	float: left;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.search-button {
	width:26px;
	height:25px;
	border-width:0px;
	display:block;
	float: left;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.nav-menu-holder {
	width:100%;
	background:#c51230;
	height:32px;
	position:absolute;
	z-index:10;
	top:72px;
}
ul.nav-menu {
	list-style:none;
	padding:0 0 0 160px;
	margin:0;
}
ul.nav-menu li {
	display:inline-block;
	margin:0 -4px 0 0;
}
ul.nav-menu li a {
	height:32px;
	padding:8px 10px 0 10px;
	display:block;
	color:#fff;
	font:normal 13px "FuturaStdBoldCondensed", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
ul.nav-menu li a.selected {
	background:#9d051e;
}
ul.sub-nav-tabs {
	position:absolute;
	left:670px;
	top:32px;
	height: 30px;
	/*width:80px;
	left:760px;
	width:160px;*/
	width:170px;
	background-color: #fff;
	list-style:none;
	margin:0;
	padding:0;
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
	-moz-box-shadow: 2px 2px 2px #d9c79e;
	-webkit-box-shadow: 2px 2px 2px #d9c79e;
	box-shadow: 2px 2px 2px #d9c79e;
}
ul.sub-nav-tabs li {
	display:inline-block;
}
ul.sub-nav-tabs a {
	text-align: center;
	height: 30px;
	display:inline-block;
	width:80px;
	margin-right:-4px;
	padding-top:7px;
}
ul.sub-nav-tabs a.selected {
	background:#dfdfdf;
}
ul.sub-nav-tabs a.delivery {
	*-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-left-radius: 5px;
	
}
ul.sub-nav-tabs a.nutrition {
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	width:81px;
}

ul.sub-nav-tabs a.bulkorders {
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-right-radius: 5px;
	width:91px;
}

.sub-nav-tabs a.on {
	background-color: #dfdfdf;
}
/* Header	*/
.header {
	position:absolute;
	width:100%;
	height:72px;
	display:block;
	z-index:100000;
	background:url(../images/bg-header.jpg) center top repeat-x;
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 2px 10px 0px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 2px 10px 0px rgba(0, 0, 0, 0.4);
}
.logo {
	float:left;
}

.orderonline{
	float:left;
	padding:7px 0 0 10px;
	}

/* Footer	*/

.footer {
	width:100%;
	height:95px;
	display:block;
	background:url(../images/bg-footer.gif) center center repeat-x;
	position:relative;
	color:#fff;
}
.bg-footer {
	background:url(../images/bg-footer-watermark.jpg) center center no-repeat;
	height:95px;
	padding:20px 0 0 0;
}
.footer a {
	margin:0 10px;
	color:#fff;
}
.footer-L {
	width:545px;
	float:left;
}
.footer-L .links {
	width:100%;
	padding:10px 0 5px 0;
}
.footer-L .links a:first-child, .footer-L .legal a:first-child {
	margin:0 10px 0 0;
}
.footer-L .legal {
	font-size:10px;
}
.footer-L .legal a {
	font-weight:normal;
}
.footer-R {
	width:440px;
	float:left;
	padding:10px 0 0 0;
	font-size:11px;
	vertical-align:text-top;
}
.footer-R span {
	display:inline-block;
	vertical-align:top;
}
.footer-R a {
	margin:0 0 0 10px!important;
}
/* Content-  Homepage	*/
.banner-wrapper {
	width:100%;
	background:#282523;
	padding:72px 0 0 0;
}
.banner {
	width:1030px;
	margin:0 auto;
}
.cyclep {
	display:inline-block;
	width:20px;
	height:19px;
	margin-right: 10px;
	background: url('../images/btn-slide-white.png') center center no-repeat transparent;
}
.cyclep.cycle-pager-active {
	background: url('../images/btn-slide-red.png') center center no-repeat transparent;
}

.slide-controls {
    z-index:1000;
    height: 19px;
    margin-top: -35px;
    margin-left: 20px;
    position: absolute;
    width: 200px;
    z-index: 2000;
}
.slide-controls img {
    cursor: pointer;
    display: block;
    float: left;
    height: 19px;
    margin-right: 10px;
    width: 20px;
}

.banner-disclaimer{
	position:absolute;
	font-size:10px;
	margin-top:5px;
	}

.content-wrapper {
	width:100%;
	background:url(../images/bg-bottom.jpg) center bottom repeat-x;
	display:block;
}
.content-home-mid-bg {
	width:100%;
	background:url(../images/bg-home.png) center top repeat-x;
	display:block;
}
.promo-carousel {
	padding:30px 0 10px 0;
	display:block;
	float:left;
	width:100%;
}


.coupon-carousel {
	padding:10px 0;
	display:block;
	float:left;
	width:100%;
}



.promo-carousel-box {
	width:227px;
	float:left;
	margin:1.3%;
}
.promo-carousel-box:first-child {
	margin-left:0;
}
 .promo-carousel-box:nth-child(4) {
 margin-right:0;
}
.promo-carousel-box h4 {
	font:normal 16px "Beliziobold", Arial, Helvetica, sans-serif;
	color:#f38731;
	text-transform:uppercase;
	margin-bottom:2px;
}
.promo-carousel-box .promo-txt {
	padding:10px 5px 10px 5px;
}
.effect1 {
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
}

.location-carousel {
	padding:10px 0;
	display:block;
	float:left;
	width:100%;
}


.location-box {
	width:227px;
	float:left;
	margin:1.3%;
	background:#f4e3c4;
	border:1px solid #e3cfb1;
	padding:15px;
	line-height:1.5em;
	height:270px;
}

.location-box  p{
	height:138px;
	}

.location-box:nth-child(4n+1) {
	margin-left:0;
}
.location-box:nth-child(4n+4) {
 margin-right:0;
}


.location-box h4 {
	font:normal 20px "Beliziobold", Arial, Helvetica, sans-serif;
	border-bottom:1px solid #e3cfb1;
	padding:0 0 5px 0;
	color:#c41230;
	text-transform:uppercase;
	margin-bottom:10px;
	height:60px;
	position:relative;
}

.location-box h4 span{
	position:absolute;
	bottom:5px;
	}




/*==================================================
 * Effect 2
 * ===============================================*/
 
 .box {
	width:70%;
	height:200px;
	background:#FFF;
	margin:40px auto;
}
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


/*==================================================
 * Effect 3
 * ===============================================*/
.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

a.link-more {
	display:block;
	padding:1px 0 1px 10px;
	font-size:11px;
	background:url(../images/arrow.gif) 88px 6px no-repeat #eb4525;
	color:#fff;
	width:100px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #d3391a;
	margin:5px 0 0 0;
}

a.link-more:hover{
	background:url(../images/arrow.gif) 88px 6px no-repeat #c51230;
	text-decoration:none;
	}
	
a.link-more2 {
	display:block;
	padding:1px 0 1px 10px;
	font-size:11px;
	background:url(../images/arrow.gif) 130px 6px no-repeat #eb4525;
	color:#fff;
	width:145px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #d3391a;
	margin:5px 0 0 0;
}

a.link-more2:hover{
	background:url(../images/arrow.gif) 130px 6px no-repeat #c51230;
	text-decoration:none;
	}
	
.ani-bg-linear{
	transition:background 0.5s linear;
	-webkit-transition:background 0.5s linear;
	-moz-transition:background 0.5s linear;
	-ms-transition:background 0.5s linear;	
	}

/* Content - Inner Page	*/

.content-wrapper-inner {
	padding:72px 0 0 0;
}
.space-top-inner {
	margin-top:110px;
	padding-bottom:40px;
	min-height:700px;
}

.space-top-inner-del{
	margin-top:70px;
	padding-bottom:40px;
	min-height:700px;
}
.content-wrapper-inner h1 {
	margin:0 0 10px 0;
}
.content-wrapper-inner h2 {
	font:normal 14px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}

.content-wrapper-inner h3 {
	font:normal 18px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0;
}

.delivery-h1{
	float:left;
	margin-top:80px!important;
	}
	
.ico-delivery{
	float:right;
	vertical-align:middle;
	margin-top:1px;
	}

/* Content - Inner Page	 - Our Story*/

.space-timeline {
	display:block;
	margin:25px 0 10px 0;
}
.timeline-box {
	width:100%;
	display:block;
	padding:50px 0 0 0;
}
.timeline-box-off-top {
	padding-top:0;
}
.timeline-box .timeline-box-F {
	width:100%;
	display:block;
}
.timeline-box .timeline-box-L {
	margin-right:47px;
	display:inline-block;
	vertical-align:top;
}
.timeline-box .timeline-box-R {
	display:inline-block;
	vertical-align:top;
}
.space-timeline-hdr {
	display:block;
	margin:0 0 30px 0;
}
.timeline-box .timeline-box-F div, .timeline-box .timeline-box-L div, .timeline-box .timeline-box-R div {
	display:block;
	margin:0 0 30px 0;
}
.no-marginB {
	margin:0!important;
}
.img-1976 {
	background:url(../images/img-1976.jpg) left top no-repeat;
	position:relative;
	width:375px;
	height:305px;
	padding:270px 0 0 0;
	text-align:center;
}
.img-1980 {
	background:url(../images/img-1980.jpg) left top no-repeat;
	position:relative;
	width:525px;
	height:165px;
	padding:50px 10px 0 365px;
}
.img-1989 {
	background:url(../images/img-1989.jpg) left top no-repeat;
	position:relative;
	width:525px;
	height:165px;
	padding:55px 70px 0 340px;
}
.img-1993 {
	background:url(../images/img-1993.jpg) left top no-repeat;
	position:relative;
	width:600px;
	height:310px;
	text-align:center;
	padding:270px 0 0 0;
}
.img-1997 {
	background:url(../images/img-1997.jpg) left top no-repeat;
	position:relative;
	width:305px;
	height:310px;
	text-align:center;
	padding:270px 0 0 0;
}
.img-1999 {
	background:url(../images/img-1999.jpg) left top no-repeat;
	position:relative;
	width:449px;
	height:255px;
	padding:200px 30px 0 20px;
}
.img-2001 {
	background:url(../images/img-2001.jpg) left top no-repeat;
	position:relative;
	width:350px;
	height:370px;
	padding:255px 30px 0 30px;
}
.img-2008 {
	background:url(../images/img-2008.jpg) left top no-repeat;
	position:relative;
	width:551px;
	height:385px;
	padding:310px 30px 0 30px;
}
.img-2009 {
	background:url(../images/img-2009.jpg) left top no-repeat;
	position:relative;
	width:100%;
	height:250px;
	padding:80px 80px 0 590px;
}
.img-2010 {
	background:url(../images/img-2010.jpg) left top no-repeat;
	position:relative;
	width:449px;
	height:375px;
	padding:320px 30px 0 30px;
}
.img-2011-1 {
	background:url(../images/img-2011.jpg) left top no-repeat;
	position:relative;
	width:451px;
	height:300px;
	padding:140px 0 0 305px;
}
.img-2011-2 {
	background:url(../images/img-2011-dipn.png) left top no-repeat;
	position:relative;
	width:460px;
	height:410px;
	padding:370px 0 0 30px;
	left:-10px;
}
.img-2011-3 {
	background:url(../images/img-2011-rippn.jpg) left top no-repeat;
	position:relative;
	width:469px;
	height:410px;
	padding:370px 0 0 40px;
	top:7px;
}
.img-2011-4 {
	background:url(../images/img-2011-2.jpg) left top no-repeat;
	position:relative;
	width:950px;
	height:185px;
	padding:65px 50px 0 600px;
}
.img-2012-1 {
	background:url(../images/img-2012-1.jpg) left top no-repeat;
	position:relative;
	width:518px;
	height:369px;
	padding:295px 220px 0 30px;
}
.img-2012-2 {
	background:url(../images/img-2012-2.jpg) left top no-repeat;
	position:relative;
	width:394px;
	height:270px;
	padding:210px 30px 0 30px;
	top:50px;
}
.txt-2013 {
	text-align:right;
}
.img-2013-1 {
	background:url(../images/img-2013-1.jpg) left top no-repeat;
	position:relative;
	width:410px;
	height:438px;
	padding:360px 60px 0 30px;
}
.img-2013-2 {
	background:url(../images/img-2013-2.jpg) left top no-repeat;
	position:relative;
	width:500px;
	height:479px;
	padding:410px 0 0 40px;
}
.img-2013-3 {
	background:url(../images/img-2013-3.jpg) left top no-repeat;
	position:relative;
	width:404px;
	height:398px;
	padding:330px 100px 0 30px;
}
.img-2013-4 {
	background:url(../images/img-2013-4.jpg) left top no-repeat;
	position:relative;
	width:100%;
	height:452px;
	padding:400px 0 0 0;
	text-align:center;
}
/* Content - Inner Page	 - promo*/
.promo {
	width:950px;
	display:block;
	margin:30px 0;
	background:#df6f15;
	clear:both;
	height:320px;
}
.promo .promo-L {
	display:inline-block;
	height:320px;
}
.promo .promo-L img {
	width:645px;
}
.promo .promo-L .promoImage {
	width:645px;
	height:320px;
	background: url(../images/wait.gif) no-repeat center center;
	background-size: cover;
}
.promo .promo-R {
	display:inline-block;
	width:300px;
	color:#fff;
	padding:20px;
	vertical-align:top;
}
.promo .promo-R h1 {
	font:normal 15px "BelizioBold";
	text-transform:uppercase;
	letter-spacing:0.03em;
	color:#fff;
}
/* Content - Inner Page	 - Menu*/
.menu-header-L {
	width:54%;
	float:left;
	height:320px;
}
.menu-header-R {
	position:absolute;
	width:400px;
	vertical-align:top;
	padding:0 0 0 10px;
	top:-30px;
	right:0;
}
.menu-header-R .menu-promo {
	width:100%;
	height:300px;
	background:#be0f2c;
	color:#fff;
	text-align:center;
	font-size:20px;
}
.menu-header-R .menu-promo-caption {
	width:100%;
	padding:2px 0 0 0;
	font-size:11px;
	line-height:12px;
}
.menu-listing {
	width:100%;
	float:left;
	padding-top: 30px;
}
.menu-item {
	width: 328px;
	float: left;
	height: 300px;
}
.menu-item img {
	margin: auto;
	display: block;
}
.menu-item a {
	position: relative;
	margin: 0 auto -30px;
	top: 220px;
}
a.btn-main {
	display: block;
	padding:8px 0;
	font-size: 14px;
	line-height: 14px;
	vertical-align:middle;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	width:218px;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	background:url(../images/bg-btn-main.jpg) repeat-x top left #df6f15;
}
a.btn-main:hover {
	background:url(../images/bg-btn-main-on.jpg) repeat-x top left #df6f15;
	text-decoration: underline;
}
.banner-Bonafide-Chicken {
	background:url(../images/menu-chicken.jpg) left top no-repeat;
}
.banner-Bonafide-Chicken div {
	position:absolute;
	top:160px;
	left:30px;
	width:300px;
	height:130px;
	color:#676767;
}
.banner-Tender {
	background:url(../images/banner-tenders.jpg) left top no-repeat;
	background-size:100% 400px;
}
.banner-Tender div {
	position:absolute;
	top:125px;
	left:30px;
	width:300px;
	height:130px;
	color:#000;
}
.banner-Seafood {
	background:url(../images/banner-seafood.jpg) left top no-repeat;
}
.banner-Seafood div {
	position:absolute;
	top:180px;
	left:30px;
	width:300px;
	height:130px;
	color:#fff;
}
.banner-Burger {
	background:url(../images/banner-burgers.jpg) left top no-repeat;
}
.banner-Burger div {
	position:absolute;
	top:115px;
	left:35px;
	width:330px;
	height:130px;
	color:#676767;
}
.banner-LiveWell {
	background:url(../images/Menu-LiveWell.jpg) left top no-repeat;
}
.banner-LiveWell div {
	position:absolute;
	top:190px;
	left:30px;
	width:330px;
	height:130px;
	color:#676767;
}
.banner-FamilyKids {
	background:url(../images/banner-familykids.jpg) left top no-repeat;
}
.banner-FamilyKids div {
	position:absolute;
	top:180px;
	left:30px;
	width:330px;
	height:130px;
	color:#676767;
}
.banner-Sides {
	background:url(../images/banner-sides.jpg) left top no-repeat;
	background-size:100% 400px;
}
.banner-Sides div {
	position:absolute;
	top:180px;
	left:30px;
	width:230px;
	height:130px;
	color:#fff;
}
.banner-Sauces {
	background:url(../images/menu-sauces.jpg) left top no-repeat;
	background-size:100% 410px;
}
.banner-Sauces div {
	position:absolute;
	top:180px;
	left:30px;
	width:300px;
	height:130px;
	color:#fff;
}
.banner-Desserts {
	background:url(../images/banner-desserts.jpg) left top no-repeat;
}
.banner-Desserts div {
	position:absolute;
	top:120px;
	left:30px;
	width:230px;
	height:130px;
	color:#676767;
}


.banner-Beverages {
	background:url(../images/banner-beverages2.jpg) left top no-repeat;
}
.menu-container {
	margin: auto;
	padding-top: 20px;
	padding-bottom:20px;
	width:100%;
}
.menu-container hr {
	background:url(../images/bg-hr.jpg) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	clear: both;
	height: 19px;
	margin: 10px 0;
	width:985px;
}
.flavor-details {
	float: left;
	width: 320px;
	height:350px;
	margin:0 3px 20px 3px;
	z-index: 10;
}

.beverages{
	height:290px;
	}

.flavor-detail-food {
	height:180px;
}
.flavor-detail-food-familykid {
	height:205px;
}
.flavor-details img.plate {
	margin:auto;
	display:block
}
.flavor-details h3 {
	display: block;
	border-bottom: 1px solid #dbd1bc;
	position: relative;
	width: 300px;
	height: 37px;
	font:normal 17px "BelizioBlack", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color:#fc8123;
	margin:0;
}
.flavor-details h3 span {
	display: block;
	padding:3px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.flavor-details h3 img {
	display: block;
	padding:3px 10px;
	position: absolute;
	bottom: 0;
	left: 0;
}
.flavor-details .flavor-share-open {
	width:49px;
	height: 30px;
	margin-bottom: -30px;
	float: left;
	cursor: pointer;
	position: relative;
	top:0px;
	left: 253px;
	z-index: 19;
}
.flavor-details .flavor-share {
	position: relative;
	top:-12px;
	float: right;
	right:2px;
	z-index: 20;
	width:300px;
	height:100px;
	display: none;
	margin-bottom: -200px;
	background: white url(../images/bg/bg-flavor-share.jpg) repeat-x top left;
	background-color: white;
	margin-right: 17px;
	border: 1px solid #dbd1bc;
	border-bottom: 1px solid #dbd1bc;
	border-radius:0px 0px 5px 5px;
	-moz-border-radius:0px 0px 5px 5px;
	-webkit-border-radius:0px 0px 5px 5px;
}
.flavor-details .flavor-share-details {
	padding: 30px 15px 0px 55px;
}
.flavor-details .flavor-share-details .find-us-fb-like {
	float: left;
	width:14px;
}
.flavor-details .flavor-share-details .find-us-twitter {
	float: left;
	width:100px;
	overflow: hidden;
	padding-bottom: 50px;
}
.flavor-details .flavor-info {
	width: 270px;
	flaot:left;
	z-index: 11;
	position: relative;
	top:0px;
	height:150px;
	margin-bottom: -150px;
}
.flavor-details .flavor-info p {
	padding: 15px;
}
.sauce-height {
	height:270px;
}
.kids-meals {
}
.kids-meals .flavor-details img.plate {
	display:none;
}
.kids-meals .flavor-details {
	height: 175px;
}
.kids-meals .flavor-detail-food {
}
.combo-details {
	margin: 0px 10px;
}
.combo-details span {
	padding:10px 0px 10px 10px;
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.combo-details .combo-detail {
	width: 460px;
	float:left;
	margin-right:20px;
}
.combo-details .combo-detail h3 {
	display: block;
	border-bottom: 1px solid #dbd1bc;
	height: 37px;
	width: 430px;
	padding:3px 10px;
	position: relative;
	text-transform:uppercase;
	color:#fc8123;
}
.combo-details .combo-detail h3 span {
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
	padding:0;
	font:normal 17px "BelizioBlack", Arial, Helvetica, sans-serif;
}
.combo-details .combo-detail h3 img {
	display: block;
	position: absolute;
	bottom: 3px;
	left: 0;
}
.combo-details .combo-detail .plate {
	display: block;
	margin: auto;
	text-align:center;
	height:200px;
}
.combo-details .combo-detail p {
	display: block;
	padding:5px 10px 20px 0px;
}
.sauces-bar {
	margin: 0px 10px 20px 10px;
	padding-bottom: 10px;
	display:block;
	float:left;
}
.sauces-bar span {
	display: block;
	padding: 10px 0px 0 0px;
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.sauce {
	display: block;
	float: left;
	width: 220px;
	margin: 0px 10px 20px 10px;
	padding: 10px 0px;
}
.sauce img {
	display: block;
}
.sauce img.sauce-shot {
	margin: auto;
}
.sauce img.sauce-name {
	position: relative;
	top: 105px;
	height: 20px;
	margin-bottom: -20px;
}
.sauce .new-sauce {
	position: relative;
	height: 35px;
	width: 54px;
	margin-bottom: -35px;
	float: left;
	top: 10px;
	left: 240px;
}
.sauce-list {
	top: -40px;
	position: relative;
}
.sauce-list .intro-details {
	padding: 0px 20px 10px 10px
}
.sauce-list .intro-details span {
}
.sauce-list .sauce {
	width: 320px;
	margin: 0px 10px 20px 10px;
	height: 250px;
	border:none;
	padding: 0px 0px;
}
.sauce-list .sauce img {
	display: block;
}
.sauce-list .sauce p {
	display: block;
	border-top: 1px solid #DBD1BC;
	position: relative;
	top: 30px;
	padding-top: 5px;
}
.sauce-list .sauce img.sauce-shot {
	margin: auto;
}
.sauce-list .sauce img.sauce-name {
	position: relative;
	top: 150px;
}
.intro-details {
	margin: 0px 20px;
	padding:0 20px 20px 10px;
	
}
.intro-details span {
	padding:0 0px 10px 0px;
	font-size: 16px;
	font-weight: bold;
	display: block;
}
.intro-details p {
	display: block;
	padding:0 0 0 0;
	margin:0;
}
.btn-nutrition {
	display: block;
	float: left;
	margin-left:10px;
	padding:7px 26px;
	font-size: 12px;
	line-height: 12px;
	vertical-align:middle;
	text-align: center;
	text-decoration: none;
	text-transform:capitalize;
	color: #fff;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	background: #c51230;
}
a.btn-nutrition:hover {
	background:#a1162d;
	text-decoration: underline;
}
.POPLW_calories {
	margin: 0 0 50px 0;
	background-color: #faeed4;
	float:left;
	display:block;
}
.POPLW_recommendations {
	clear:left
}
.POPLW_calories ul, div.POPLW_recommendations ul {
	display: inline-block;
	padding: 0;
	margin: 0;
	vertical-align: text-top !important;
}
.POPLW_calories ul {
	float:left;
	width: 192px;
	height: 200px;
	margin-bottom: 10px;
}
.POPLW_recommendations, div.POPLW_recommendations ul, div.POPLW_recommendations ul li {
	vertical-align: text-top !important;
}
.POPLW_recommendations ul {
	float:left;
	width: 220px;
	margin-right: 50px;
}
.POPLW_recommendations ul:last-child {
	margin-right: 0;
}
.POPLW_calories ul li, div.POPLW_recommendations ul li {
	list-style: none;
	vertical-align: text-top !important;
}
.POPLW_calories ul li {
	text-align: center;
}
.POPLW_recommendations ul li:first-child {
	color: #f68428;
	font-weight: bold;
	font-size: larger;
}
.POPLW_recommendations ul li {
	padding-bottom: 15px;
}
.POPLW_calories h3 {
	border-bottom:1px solid #CCC;
}
.legal {
	font-size: 10px;
	font-style: italic;
	display:block;
	width:100%;
	padding:15px 0 0 10px;
	line-height:13px;
}

.legal {font-size: 10px;font-style: italic;}
/* Content - Inner Page	 - Coupons*/
.banner-inner {
	width:100%;
	height:413px;
	position:relative;
	display:block;
	color:#fff;
	font-size:14px;
}
.banner-inner h3 {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:20px;
	font:normal 24px "BelizioBlack", Arial, Helvetica, sans-serif;
}
.banner-coupons {
	background:url(../images/img-coupons.jpg) left top no-repeat;
}
.banner-coupons div {
	position:absolute;
	top:173px;
	left:554px;
	width: 316px;
	height: 128px;
}
.banner-career {
	background:url(../images/img-careers.jpg) left top no-repeat;
}
.banner-career div {
	position:absolute;
	top:28px;
	left:537px;
	width: 432px;
	height: 293px;
}

.banner-delivery {
	background:url(../images/banner-delivery2.jpg) left top no-repeat;
}

.banner-bulkorder {
	background:url(../images/banner-bulkorder.jpg) left top no-repeat;
}

/* Nutrition BEGIN */
.nutriton-info table {
	padding: 0px 0px 0px 0px;
	display:block;
	clear: both;
	margin:20px 0px 0px 0px;
	border-collapse:collapse;
	text-transform: uppercase;
	text-align: left;
	color: #333333;
}
.nutriton-info table tr {
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border: 0px;
}
.nutriton-info table tr span {
	text-transform: lowercase;
	display:block;
}
.nutriton-info table th {
	padding: 5px 10px;
	margin:0px 0px 0px 0px;
	border-right:1px solid #f4731f;
	background: #f68428;
	color: white;
	font-weight: bold;
	font-size:10px;
	line-height: 10px;
	text-align: left;
}
.nutriton-info table td {
	padding: 3px 5px;
	margin:0px 0px 0px 0px;
	border: none;
	height: 25px;
	font-size:10px;
	line-height: 10px;
	vertical-align: middle;
	text-align: center;
}
.nutriton-info table td.col1 {
	width:120px;
	padding-left: 15px;
	text-align: left;
}
.nutriton-info table th.col1 {
	font-size:14px;
	padding:5px 0px 5px 15px;
	line-height: 14px;
}
.nutriton-info table tr.alt, .nutriton-info table tr.alt td {
	background: #f4e3c4;
	border-top: 1px solid #e3cfb1;
	border-bottom: 1px solid #e3cfb1;
}
.nutriton-info #allergies table tr {
}
.nutriton-info #allergies table td {
	font-size:20px;
	padding:3px 5px 3px 5px;
	height: 25px;
	vertical-align: middle;
}
.nutriton-info #allergies table td.col1, .nutriton-info #allergies table td.col2 {
	font-size:10px;
}
.nutriton-info #allergies table td.col2 {
	width:90px;
}
.nutriton-info #allergies table td.col1 {
	padding-left: 15px;
	text-align: left;
	width:120px;
}
.nutriton-info #allergies table th.col1 {
	font-size:14px;
	padding:5px 0px 5px 15px;
	line-height: 14px;
}
.nutriton-info p {
	display:block;
	width: 500px;
	padding:10px 0px 20px 0px;
}
.nutriton-info .legal {
	font-size: 10px;
	font-style: italic;
}
/* Nutrition END */
/* ------------------------------------------------------------
   4. Form Elements
---------------------------------------------------------------*/
.required-field{
	font:normal 70% "Verdana",Arial, sans-serif;
	padding:25px 0 0 0;	
}

#form-holder{
	width:100%;
	float:left;
	padding:0;
	background:#f4e3c4;
	}

#form {
	float:left;
	width:100%;

}

#form label {
	display: block;
	float: left;
	width:18%;
	padding:3px 0 0 0;
	text-transform:uppercase;
}

#form .f-row {
	width:100%;
	float:left;
	padding:10px 15px 10px 30px;
	text-transform:uppercase;
}

.sep-color{
	background:#faeed4;
	}

#form .f-row p{
	overflow: hidden;
	}
	
*html #form .f-row p{float: left;}

#form .f-row-line {
	width:100%;
	float:left;
	margin:8px 0;
	border-top:1px solid #e5e2e2;
	height:1px;
}

.textarea{
	padding:3px 5px;
	width:410px;
	border-width:1px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.input {
	padding:3px 5px;
	width:410px;
	height:28px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.input2 {
	padding:3px 5px;
	width:150px;
	height:28px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.input3 {
	padding:3px 5px;
	width:150px;
	height:28px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.select{
	padding:3px 5px;
	width:200px;
	height:28px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.select2{
	padding:3px 5px;
	width:145px;
	height:28px;
	border-width:0px;
	color:#999999;
	font:normal 13px Arial, Helvetica, sans-serif;
	border-top:#989898 1px solid;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.btn-all{
	border:none;
	background:#c41230;
	width:80px;
	text-align:center;
	padding:5px 0;
	vertical-align:middle;
	font:bold 12px "Arial", Helvetica, sans-serif;
	color:#fff;
	}
	
/*  Delivey */
.delivery-menu{
	float:left;
	width:100%;
	padding:15px 10px;
	border-bottom:2px solid #faeed4;
	background:#f0800e;
	}
	
.alacarte-bg{
	background:#009354;
	}
.del-details-bg{
	background:#7f7764;
	}
	
.delivery-menu .delivery-menu-L{
	width:95%;
	float:left;
	}
	
.delivery-menu .delivery-menu-R{
	width:5%;
	float:left;
	text-align:center;
	padding-top:4px;
	}
	
.delivery-menu h4{
	font:normal 14px "OpenSans-Bold", Arial, Helvetica, sans-serif;
	}

	
.delivery-menu h3{
	font:normal 18px "Beliziobold", Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	margin:0;
	padding:0 0 0 10px;
	}

.expand{
	float:left;
	width:100%;
	padding:0;
	margin-top:8px;
	text-align:center;
	background:#f4e3c4;
	}
	
.exp-img-fixed{
	margin-bottom:-5px;
	}
	
.delivery-holder{
	width:100%;
	padding-top:10px;
	display: flex;
	display: -webkit-box;
  	display: -ms-flexbox;
  	display: -webkit-flex;  
	flex-flow:row wrap;
	-webkit-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	justify-content: space-around;
	}
.delivery-box{
	background:#fff;
	padding:0 10px 10px 10px;
	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	width:47%;
	margin-bottom:30px;
	}

.delivery-box-title{
	background:#bd1431;
	width:40%;
	padding:10px;
	color:#fff;
	font:normal 20px "BelizioBlack",Arial,Helvetica,sans-serif;
	float:left;
	text-transform:uppercase;
	text-align:center;
	}

	
.delivery-box-content{
	width:50%;
	float:left;
	margin:3% 0 1% 5%;
	}

.delivery-box-content ul{
	width:100%;
	list-style:none;
	padding:0 0 10px 0;
	margin:0;
	}
	
.delivery-box-content ul li{
	border-bottom:1px solid #ccc;
	padding:8px;
	}	

.delivery-btn{
	width:150px!important;
	}
	
.bulkorder-holder{
	width:100%;
	padding-top:10px;
	float:left;
	}
	
.bulkorder-holder h2{
	font:normal 25px "BelizioBlack",Arial,Helvetica,sans-serif;
	text-transform:uppercase;
	color:#fc8123;
	}
	
/* Gallery adjustments */
.fbox-promo-imagethumb {
	width: 400px;
	height: 300px;
	background: url(../images/wait.gif) no-repeat center center;
	background-size: cover;
}

.promo-mainbanner {
	width: 1030px;
	height: 510px;
	background: url(../images/wait.gif) no-repeat center center;
	background-size: cover;
}